A:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica
}
A:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica
}
A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica
}

A.A_Tab:link
{
    COLOR: #666666;
    TEXT-DECORATION: none
}
A.A_Tab:active
{
    COLOR: #666666;
    TEXT-DECORATION: none
}
A.A_Tab:visited
{
    COLOR: #666666;
    TEXT-DECORATION: none
}
A.A_Tab:hover
{
    COLOR: #666666;
    TEXT-DECORATION: underline
}

INPUT
{
    BORDER-RIGHT: #afc2cc 1px solid;
    BORDER-TOP: #afc2cc 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #afc2cc 1px solid;
    COLOR: #666666;
    BORDER-BOTTOM: #afc2cc 1px solid;
    FONT-FAMILY: verdana;
    BACKGROUND-COLOR: #ffffff
}
INPUT.BUTTON
{
    BORDER-RIGHT: #636e8b 1px solid;
    BORDER-TOP: #636e8b 1px solid;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    BORDER-LEFT: #636e8b 1px solid;
    COLOR: #666666;
    BORDER-BOTTOM: #636e8b 1px solid;
    FONT-STYLE: normal;
    FONT-FAMILY: verdana, Arial, Helvetica;
    BACKGROUND-COLOR: #f3f0f0;
    FONT-VARIANT: normal
}
INPUT.CHECK
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    COLOR: #666666;
    BORDER-BOTTOM: 30px;
    BACKGROUND-COLOR: transparent
}
SELECT
{
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: verdana, Arial, Helvetica;
    BACKGROUND-COLOR: #ffffff
}
TEXTAREA
{
    BORDER-RIGHT: #afc2cc 1px solid;
    BORDER-TOP: #afc2cc 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #afc2cc 1px solid;
    COLOR: #666666;
    BORDER-BOTTOM: #afc2cc 1px solid;
    FONT-FAMILY: verdana
}

TABLE.Mtable TD
{
    BORDER-BOTTOM: #9aa1b1 1px solid
}

#maintable
{
   BACKGROUND-COLOR: #ffffff;
}

.DataTD
{
    BORDER-RIGHT: 1px inset;
    BORDER-TOP: 1px inset;
    FONT-SIZE: 8pt;
    BORDER-LEFT: 1px inset;
    COLOR: #666666;
    BORDER-BOTTOM: 1px inset;
    FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica;
    BACKGROUND-COLOR: #e2e2e2
}
.DataTD
{
    BORDER-RIGHT: #c6d2de 1px dotted;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #c6d2de 1px solid;
    PADDING-LEFT: 5px;
    BACKGROUND: #ffffff;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #c6d2de 1px dotted;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #c6d2de 1px solid
}
.DataTDGrey
{
    BORDER-RIGHT: 1px inset;
    BORDER-TOP: 1px inset;
    FONT-SIZE: 8pt;
    BORDER-LEFT: 1px inset;
    COLOR: #666666;
    BORDER-BOTTOM: 1px inset;
    FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica;
    BACKGROUND-COLOR: #efeded
}
.DataTDGrey
{
    BORDER-RIGHT: #c6d2de 1px dotted;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #c6d2de 1px solid;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #c6d2de 1px dotted;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #c6d2de 1px solid
}
.DataTDNotDotted
{
    BORDER-RIGHT: 1px inset;
    BORDER-TOP: 1px inset;
    FONT-SIZE: 8pt;
    BORDER-LEFT: 1px inset;
    COLOR: #666666;
    BORDER-BOTTOM: 1px inset;
    FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica;
    BACKGROUND-COLOR: #e2e2e2
}
.DataTDNotDotted
{
    BORDER-RIGHT: #c6d2de 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #c6d2de 1px solid;
    PADDING-LEFT: 5px;
    BACKGROUND: #ffffff;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #c6d2de 1px solid;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #c6d2de 1px solid
}

.DataTDNoBorder
{
    BORDER-TOP-WIDTH: 0px;
    BORDER-LEFT-WIDTH: 0px;
    FONT-SIZE: 8pt;
    BORDER-BOTTOM-WIDTH: 0px;
    COLOR: #666666;
    FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica;
    BACKGROUND-COLOR: #f3f3f3;
    BORDER-RIGHT-WIDTH: 0px
}
.texteBlanc
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    COLOR: #ffffff;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bgHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    COLOR: #14426b;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    PADDING-BOTTOM: 10px;
    PADDING-TOP: 10px;
    COLOR: #14426b;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD.TOP
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #0000ff;
    FONT-FAMILY: Tahoma, Verdana, Arial
}
FORM
{
    BORDER-RIGHT: 1px;
    PADDING-RIGHT: 0px;
    BORDER-TOP: 1px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: 1px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: 1px
}
BODY
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    BACKGROUND-COLOR: #DDDDDD;
}
P
{
    FONT-SIZE: 11px;
    FONT-FAMILY: verdana
}

.wrapper
{
    FONT-SIZE: 11px;
    FONT-FAMILY: verdana;
    BORDER-COLLAPSE: collapse
}
.tableheader
{
    BORDER-RIGHT: #c6d2de 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #54678c 1px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    BACKGROUND: #eeeeee;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #c6d2de 1px solid;
    COLOR: #666666;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #c6d2de 3px double
}
.title
{
    BORDER-RIGHT: #c6d2de 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #54678c 1px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    BACKGROUND: #eeeeee;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #c6d2de 1px solid;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #c6d2de 3px double
}
#firstcolumn
{
    BORDER-LEFT: medium none
}
#lastcolumn
{
    BORDER-RIGHT: medium none
}
#lastcolumnsolid
{
    BORDER-RIGHT: #c6d2de 1px solid
}
.label
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    FONT-FAMILY: verdana
}
.labelboldtext
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    BACKGROUND: #e2e2e2;
    PADDING-BOTTOM: 2px;
    COLOR: #002d45;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #ffffff 1px solid;
    FONT-FAMILY: verdana
}
.labeltext
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 11px;
    BACKGROUND: #e2e2e2;
    PADDING-BOTTOM: 2px;
    COLOR: #002d45;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #ffffff 1px solid;
    FONT-FAMILY: verdana
}
.groupcontrol
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 11px;
    BACKGROUND: #e2e2e2;
    PADDING-BOTTOM: 2px;
    COLOR: #002d45;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #ffffff 1px solid;
    FONT-FAMILY: verdana
}
.groupcontrolNoBorder
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 11px;
    BACKGROUND: #e2e2e2;
    PADDING-BOTTOM: 2px;
    COLOR: #002d45;
    PADDING-TOP: 2px;
    FONT-FAMILY: verdana
}
.labelgrouptext
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 2px;
    COLOR: #666666;
    PADDING-TOP: 2px;
    FONT-FAMILY: arial
}

.form_tab_on
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 0px;
    COLOR: #565e62;
    PADDING-TOP: 0px;
    FONT-FAMILY: verdana
}
.form_tab_off
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 0px;
    COLOR: #ffffff;
    PADDING-TOP: 0px;
    FONT-FAMILY: verdana, helvetica
}

.maintext
{
    MARGIN-TOP: 0px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 11px;
    MARGIN-LEFT: 0px;
    COLOR: #666666;
    MARGIN-RIGHT: 0px;
    FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica;
    BACKGROUND-COLOR: #f4f4f4
}
.smalltext
{
    MARGIN-TOP: 0px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 11px;
    MARGIN-LEFT: 0px;
    COLOR: #000000;
    MARGIN-RIGHT: 0px;
    FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica;
    BACKGROUND-COLOR: #f8f8f8
}
BLOCKQUOTE
{
    BORDER-RIGHT: #14426b 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #14426b 1px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 5px;
    MARGIN: 15px 0px 15px 0px;
    BORDER-LEFT: #14426b 1px solid;

    COLOR: #000000;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #14426b 1px solid;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #ffffdc
}
TABLE.BorderTable
{
    BORDER-RIGHT: #afc2cc 1px solid;
    BORDER-TOP: #afc2cc 1px solid;
    BORDER-LEFT: #afc2cc 1px solid;
    BORDER-BOTTOM: #afc2cc 1px solid;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #ffffff
}
TABLE.BorderTable TD
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 5px;
    COLOR: #666666;
    PADDING-TOP: 5px;
    FONT-FAMILY: Verdana, Arial
}
TABLE.BorderTable TD.bordertableheader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    TEXT-TRANSFORM: uppercase;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #eeeeee
}
TABLE.GroupTable
{
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    PADDING-BOTTOM: 1px;
    COLOR: #666666;
    PADDING-TOP: 1px;
    FONT-FAMILY: Arial
}
TABLE.GroupTable TD
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 1px;
    COLOR: black;
    PADDING-TOP: 3px;
    FONT-FAMILY: Verdana, Arial
}
TR.Highlight TD
{
    FONT-WEIGHT: bold;
    BACKGROUND-COLOR: #ffffdc
}
.form_tab_off A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: verdana, helvetica;
    TEXT-DECORATION: none
}
.form_tab_off A:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: verdana, helvetica;
    TEXT-DECORATION: none
}
.form_tab_off A:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: verdana, helvetica;
    TEXT-DECORATION: none
}
.form_tab_off A:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: verdana, helvetica;
    TEXT-DECORATION: none
}
.form_tab_off A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: verdana, helvetica;
    TEXT-DECORATION: underline
}
TD.maintabbg{BACKGROUND-COLOR: #f4f4f4}

.btnSmall
{
    BORDER-RIGHT: #041c43 1px solid;
    BORDER-TOP: #041c43 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #041c43 1px solid;
    COLOR: #ffffff;
    BORDER-BOTTOM: #041c43 1px solid;
    FONT-FAMILY: verdana;
    BACKGROUND-COLOR: #041c43
}
.logintext
{
    FONT-SIZE: 13pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica
}
.btnGo
{
    BORDER-RIGHT: medium none;
    BACKGROUND-POSITION: left top;
    BORDER-TOP: medium none;
    BACKGROUND-IMAGE: url(../headerimages/btngo.jpg);
    BORDER-LEFT: medium none;
    WIDTH: 21pt;
    CURSOR: hand;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 21pt;
    BACKGROUND-COLOR: transparent;
    BACKGROUND-: medium none
}
